<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">6c419b41-89c3-41e0-bda5-a9f15897148a</string>
    <string name="iwek">iXK9THv5nDVCl9O74ntBjyyc/UxZESs7+SHg+Ofxeho=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgK+U2KlaY4T5H4uLd8DrUo/jpBElAHdj2eZircZeUGOShRANCAATrY1CEaM1rMHPCP7+1jU+/Y9MfelEoOQagk+2UsQyWK9xzwC24mK5NTdiXG4Jc0XmSZ2W/f931MJ5es0lNdX+e</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE62NQhGjNazBzwj+/tY1Pv2PTH3pRKDkGoJPtlLEMlivcc8AtuJiuTU3YlxuCXNF5kmdlv3/d9TCeXrNJTXV/ng==</string>
    <int name="version" value="10" />
</map>
